<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		// declarar
		let contador;
		// inicializar
		contador=0;

		// declarar e inicializar
		let final=10;
		let dato=0;
		let resultado=0;
		let inicio=0;

		// entrada de datos
		dato=prompt("introduce dato");

		// operaciones
		resultado=dato*(final-inicio) ;

		// salida
		console.log(resultado);
		document.write(resultado); 
		alert(resultado);
		 
		 
		 
		
	</script>
</head>
<body>
	
</body>
</html>